.fig {  background-color: #FFFFFF; color: #000000; font-weight: bold;}
.outter {  background-color: #FFFF00; color: #000000; font-weight: bold;}
.basetype {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF;}
.headbar {  color: #000000; background-color: #CCCCCC; font-weight: bold;}
.bodybar {  color: #000000; background-color: #FFFFFF}
.tiny {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; text-decoration: none}
.medv {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 700; color: #000000; text-decoration: none;}
.bigv {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold}
.mednorm { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none; }
.extratext { font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px; }
.blanks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt}